
.loading {
z-index: 100;
width: 100vw;
height: 100vh;
position: fixed;
top: 0;
left: 0;
background: #fff;
display: flex;
justify-content: center;
align-items: center;
flex-direction: column;
transition: all 2s ease;
}

.loading.loaded {
opacity: 0;
visibility: hidden;
}

.loading img {
display: block;
width: 50%;
margin: 0 auto;
}
